#!/bin/sh

CAMD_ID=1718
CAMNAME="Oscam ymod (full log)"

case "$1" in
  start)
  /usr/bin/oscam -b -d255 &
  ;;
  stop)
  kill `pidof oscam` 2>/dev/null
  sleep 2
  ;;
  restart)
  $0 stop
  sleep 2
  $0 start
  exit
  ;;
  version)
  echo "ymod 1853"
  ;;
  info)
  echo "Oscam ymod (full log)"
  ;;
  *)
  $0 stop
  exit 0
  ;;
esac

exit 0

